/*
 * ttflib.h
 *
 * This file is part of the ttf2pk package.
 *
 * Code <-> Postscript tables
 *
 *    Loyer Frederic <loyer@ensta.fr>
 */

#ifndef TTFLIB_H
#define TTFLIB_H

#include "pklib.h"      /* for the `byte' type */

void
TTFopen(char *filename, int new_dpi, int new_ptsize, 
        int new_extend, int new_slant, int platform, int encoding);

int
TTFprocess(int Code, byte **bitmap,
           int *width, int *height, int *hoff, int *voff);

void
TTFget_first_glyphs(int *array);

#endif /* TTFLIB_H */


/* end */
