/*
 * newobj.h
 *
 * This file is part of the ttf2pk package.
 *
 *    Frederic Loyer <loyer@ensta.fr>
 *    Werner Lemberg <a7971428@unet.univie.ac.at>
 */

#ifndef NEWOBJ_H
#define NEWOBJ_H

#include "ttf2tfm.h"

char *mymalloc(unsigned long len);

char *newstring(char *s);

struct ttfinfo *newchar(struct Font *fnt);
struct kern *newkern(void);
struct pcc *newpcc(void);
struct lig *newlig(void);

#endif /* NEWOBJ_H */


/* end */
