/*
 * pklib.h
 *
 * This file is part of the ttf2pk package.
 *
 * Code <-> Postscript tables
 *
 *    Loyer Frederic <loyer@ensta.fr>
 */

#ifndef PKLIB_H
#define PKLIB_H

typedef unsigned char byte;


void
TFMopen(char *filename);

void
PKopen(char *filename, char *ident);

void
PKputglyph(int cc, int llx, int lly, int urx, int ury, 
           int w, int h, byte *b);

void
PKclose(void);

#endif /* PKLIB_H */


/* end */
